.mbx{width:100%;height: 50px;line-height: 50px;}
.mbxs{line-height: 50px;width: 1095px;}

.lcom{width: 100%;float: left;}
.list_banner{width: 100%;}
/* .list_title{color: #313131;width: 965px;height: 90px;margin:auto;margin-top: -90px;background: #fff;line-height: 120px;} */
.list_title{color: #313131;width: 965px;height: 90px;margin:auto;background: #fff;line-height: 120px;}
.list_titles{height: 90px;border-bottom: 1px solid #98D727;width: 682px;margin: auto;}


/* 关于我们 */
.gywm{margin-top: 115px;}
.gywm_left{width: 318px;height: 1085px;background: #FCFCFC;}
.gywm_left li{width: 100%;height: 72px;border-bottom: 1px solid #fff;background: #E5E5E5;line-height: 72px;text-indent: 38px;}
.gywm_left li.on{background: #ACE421;}
.gywm_left a{display: block;width: 100%;}
.gywm_right{width: 916px;border-top: 5px solid #ACE421;}
/* .gywms{height: 1315px;} */
.gywm_cont{width: 830px;margin-left: 55px;}
.gywm_title{line-height: 30px;width: 100%;border-left: 2px solid #313131;padding-left: 22px;margin: 70px 0 20px;color: #747474;line-height: 30px;}
.gywm_content{border-top: 1px solid #AAAAAA;}
.gywm_p{width: 100%;line-height: 32px;}
.gywm_p1{margin: 90px 0 98px;}
.gywm_p2{margin-top: 30px;}
.duanline{width: 55px;height: 5px;background: #313131;margin-bottom: 25px;}

/* 经营理念 */
.jylns{height: 960px;}
.jyln_p1{margin:90px 0 0 65px;}
/* 发展历程 */
.fzlcs{height: 960px;}
.fzlc_p1{margin: 140px 0 0 0px;padding-left: 30px;box-sizing: border-box;
background: url(../img/fzlc.jpg) no-repeat;background-position: top right;
width: 100%;height: 430px;}
.fzlc_num1{color: #2684DB;width: 75px;text-align: left;display: block;float: left;}
.fzlc_num2{border-bottom: 1px solid #868686;}
.fzlc_num3{padding-left: 70px;}
.fzlc_p11{margin-top: 32px;}

/* neo */
.neos{height: 1060px;}
.neo_p1{width: 683px;height: 723px;margin: 85px 0 0 65px;}
/* 组织架构 */
.zzjgs{height: 1050px;}
.zzjg_p1{margin: 120px 0 0 80px;}
/* 联系我们 */
.lxwms{height: 1050px;}
.lxwm_p1{margin: 60px 0 0 0px;}
.lxwm_p2{border-top: 1px solid #C9C9C9;width: 100%;height: 200px;margin-top: 35px;}
.lxwm_wenzi{margin-top: 30px;height: 18px;}
.lxwm_wenzi_l{width: 70px;height: 18px;border-right: 1px solid #959595;color: #313131;line-height: 18px;margin-left: 40px;}
.lxwm_wenzi_r{color: #8C8C8C;line-height: 18px;margin-left: 35px;text-align: left;}
/* 产品介绍 */
.cpjjs{height: 1050px;}
.cpjj_p1{margin: 70px 0 0 0px;
background: url(../img/cpjj1.jpg) no-repeat;background-position: top right;
width: 100%;height: 210px;border-bottom: 1px solid #C9C9C9;
}
.cpjjs p{line-height: 32px;}
.KROSTON{color: #00A0E9;}
.KROSTON1{margin-top: 30px;}
.cpjj_p2{margin-top: 0px;height: 195px;border-bottom: 1px solid #C9C9C9;}
.cpjj_p2_title{line-height: 35px;height: 35px;width: 100%;margin-top: 30px;}
.cpjj_p2_title img{margin-left: 20px;float: left;}
.cpjj_p2 p{margin-top: 32px;}
/* 产品特征 */
.cptzs{height: 1165px;}
/* 测试结果 */
.csjgs{height: 1185px;}
/* 抗菌母粒 */
.kjmls{height: 1250px;}
/* .kjml_img{margin: 45px 0 0 72px;} */

/* 生活用品 */
.shyps{height: 2450px;}
/* .shyp_img{margin-left: 70px;margin-top: 65px;} */

/* 商业用品 */
.syyps{height: 1325px;}
/* .syyp_img{margin-left: 70px;margin-top: 65px;} */
/* 建筑材料 */
.jzcls{height: 2190px;}
/* .jzcl_img{margin-left: 70px;margin-top: 65px;} */
/* 支援服务 */
.zyfws{height: 1030px;}
/* .zyfw_img{margin-left: 30px;margin-top: 65px;} */
/* 品质管理 */
.pzgls{height: 1325px;}
/* .pzgl_img{margin-left: 90px;margin-top: 102px;} */
/* 防霉添加剂 */
.fmtjjs{height: 1260px;}
/* .fmtjj_img{margin-left: 10px;margin-top: 70px;} */
/* 水质改善 */
.szgss{height: 1250px;}
.szgs_img{margin-left: 10px;margin-top: 70px;}

/* 在线咨询 */
.zx_title{border-bottom: 1px solid #98D727;width: 690px;margin: auto;line-height: 65px;padding-top: 25px;}
.
.zx_table{}
.zx_table1{margin-top: 2px;width: 100%;height: 72px;}
.zx_th{line-height: 72px;width: 320px;background: #E5E5E5;font-size: 24px;
box-sizing: border-box;padding-left: 72px;overflow: hidden;height: 72px;}
.zx_cont{line-height: 388px;width: 320px;background: #E5E5E5;font-size: 24px;box-sizing: border-box;padding-left: 72px;}
.star{color: #E60012;font-size: 20px;}
.zx_td{line-height: 72px;width: 920px;background: #F8F8F8;font-size: 24px;box-sizing: border-box;padding-left: 72px;}
.zx_td input{height: 28px;line-height: 30px;}
#title{width: 680px;}
#email{width: 510px;}
#name{width: 510px;}
#address{width: 820px;}
#tel{width: 680px;}
#fox{width: 510px;}
#content{width: 820px;height: 340px;margin-top: 20px;}
.zx_table2{margin-top: 2px;width: 100%;height: 388px;}
.zx_th1{line-height: 388px;width: 320px;background: #E5E5E5;font-size: 24px;
box-sizing: border-box;padding-left: 72px;overflow: hidden;height: 388px;}
.zx_td1{line-height: 50px;width: 920px;background: #F8F8F8;font-size: 24px;height: 388px;
box-sizing: border-box;padding-left: 72px;}
.zxzxs{height: 1240px;margin-top: -5px;}
.zx_bot{width: 440px;height: 55px;margin:auto;margin-top: 90px;}
.coolbg{height: 100%;width: 195px;border: none;color: #fff;font-size: 32px;cursor: pointer;}
.coolbg1{background: #99C727;}
.coolbg2{background: #BFBFBF;}

/* 新闻中心 */
.news{margin-top: 125px;}
.new_one{width: 100%;height: 335px;border-bottom: 1px solid #B5B5B5;}
.new_onea{width: 795px;}
.new_oneb{width: 358px;height: 268px;overflow: hidden;margin-top: 10px;}
.new_oneb img{width: 100%;height: 100%;}
.newsa_title{font-size: 56px;min-height: 120px;}
.newsa_cont{line-height: 35px;margin-top: 35px;color: #7C7C7C;}
.new_two{height: 200px;border-bottom: 1px solid #B5B5B5;}
.new_two_title{margin-top: 60px;}
.new_two_cont{margin-top: 22px;line-height: 35px;}
.new_two_date{margin-top: 15px;}
.nnews1{display: none;}
.news2{display: none;}
.news3{display: none;}
.news4{display: none;}
.news5{display: none;}
.news6{display: none;}
.page{text-align: center;height: 135px;border-bottom: 2px solid #959595;}
.pagelist{width:200px;height: 25px;margin: auto;margin-top: 105px;}
.page li{float:left;min-width: 15px;height: 24px;padding: 0 3px;}
.news_end{height: 50px;}
.thisclass a{color: #8CC00C;font-size: 20px;line-height: 20px;border-bottom: 2px solid #8CC00C;}
.thisclass{color: #8CC00C;}

/* 新闻中心详情 */
.news_detail{margin-top: 20px;min-height: 500px;}
.news_detail1{height: 100%;}
.new_detail_le{width: 905px;}
.new_detail_le1{width: 100%;border-right: 1px solid #B5B5B5;margin-top: 25px;}
.new_detail_title{line-height: 72px;padding-top: 20px;width: 810px;}
.new_detail_cont{margin-top: 30px;width: 810px;}
.new_detail_cont p{font-size: 18px;line-height: 35px;}
.new_detail_bot{width: 100%;height: 490px;}

.new_detail_ri{width: 334px;border-top: 4px solid #98D727;}
.new_detail_ri_li{width: 316px;float: right;}
.new_detail_ri_li_top{color:#313131;line-height: 26px;}
.new_detail_ri_li_bot{line-height: 25px;margin-top: 15px;}
.dian{color: #98D727;font-size: 30px;padding-right: 10px;}
.new_detail_ri li:first-child{margin-top: 20px;}
.new_detail_ri li{margin-top: 32px;}

.new_detail_bot1{height: 20px;background: #fff;border-bottom: 2px solid #959595;margin-bottom: 50px;}